/*
Theme Name:     Gasthof Rodachtal
Description:    Child theme for Ultimatum
Author:         Ultimatum Theme
Template:       ultimatum
Version:        0.1.0
*/

body {font-family:"Crimson Text", Cambria, Times, "Times New Roman", serif; color:black;font-size:17px;letter-spacing:1px}

a { color:#3f3f3f;text-decoration:none;transition:all 0.3s ease-in-out }
footer a:link { color:#ffffff;text-decoration:none;transition:all 0.3s ease-in-out } /* unbesuchte Links */
footer a:visited { color:#ffffff } /* besuchte Links*/
footer a:hover { color:#000 } /* Benutzer fährt mit der Maus darüber */
footer a:active { color:rgb(211, 12, 12) } /* aktive Links */

h1,h2 {color:#8F7A66}
h1 {font-size:34px;font-style:italic}
h2 {font-size:30px;font-style:italic;margin-top:0;line-height:40px}
h3 {font-size:30px;color:#8F7A66;font-style:italic;margin:30px 0 20px 0}
h4 {color:#8F7A66}
/* body.page-id-12 h3,body.page-id-14 h3 {border-bottom:solid 2px transparent;
    -moz-border-image: -moz-linear-gradient(left, rgba(91, 143, 109, .5) 0%, rgba(91, 143, 109, 0) 50%);
    -webkit-border-image: -webkit-linear-gradient(left, rgba(91, 143, 109, .5) 0%, rgba(91, 143, 109, 0) 50%);
    border-image: linear-gradient(to right, rgba(91, 143, 109, .5) 0%, rgba(91, 143, 109, 0) 50%);
    border-image-slice: 1;}
	*/
body.page-id-12 h3,
body.page-id-13 h3,
body.page-id-14 h3 {color:#8F7A66}
body.page-id-12 #content a,
body.page-id-13 #content a {text-decoration:underline}

.wpb_text_column p {margin-bottom:25px}
.weiss .wpb_text_column p {color:white}

.zentriert {text-align:center}
.titel h1 {padding:50px 0;font-size:40px;color:white;display:inline-block;position:relative}

.vc_btn3-container .vc_btn3.vc_btn3-style-modern {color:white;font-style:italic;background:#8F7A66;font-size:18px;border:none}
.vc_btn3-container .vc_btn3.vc_btn3-style-modern::before,
.titel h1::before {content:"";position:absolute;height:1px;background:#8F7A66;top:50%;right:100%;width:510px;margin-right:20px}
.vc_btn3-container .vc_btn3.vc_btn3-style-modern::after,
.titel h1:after {content:"";position:absolute;height:1px;background:#8F7A66;top:50%;left:100%;width:510px;margin-left:20px}
.titel h1:after,
.titel h1:before {background:white;width:200px}

#content .vc_images_carousel .vc_carousel-control.vc_right {right:-50px}
#content .vc_images_carousel .vc_carousel-control.vc_left {left:-50px}

header {padding:20px 0}
header .full > .container {width:100%}

header .full > .container .row .ult-column#col-3-1,
header .full > .container .row .ult-column#col-3-3 {padding-top:50px}

header .full > .container .row .ult-column#col-3-2 #logo-container img,
.ult-column#col-11-1 #logo-container img {width:350px;display:inline-block}
.ult-column#col-11-1 #logo-container,
.ult-column#col-11-1 .widget.widget_ultimatummenu.inner-container {text-align:center}
header .full > .container .row .ult-column#col-3-2 #logo-container {text-align:center}
header .full > .container .row .horizontal-menu {float:none}

header .horizontal-menu ul li {float:none;display:inline-block;position:relative;text-align:center}
header .horizontal-menu ul li::after {content:"";position:absolute;left:50%;right:50%;bottom:0;height:2px;background:#8F7A66;width:0;transition:all 0.3s ease-in-out}
header .horizontal-menu ul li:hover::after,
header .horizontal-menu ul li.current_page_item::after {width:100%;left:0;right:0}
header .horizontal-menu ul li a {font-size:20px;font-style:italic;transition:all 0.3s ease-in-out}

.quicklinks .vc_col-has-fill .vc_column-inner {min-height:200px;padding:10px;position:relative;background-size:100%;background-position:center bottom}
.quicklinks .vc_col-has-fill .vc_column-inner::after {content:"";position:absolute;left:10px;top:10px;right:10px;bottom:10px;border:solid 1px black;display:block}
.quicklinks .vc_col-has-fill .vc_column-inner .wpb_text_column {margin:0;}
.quicklinks .vc_col-has-fill .vc_column-inner .wpb_text_column a {color:white;position:absolute;left:0;right:0;top:0;bottom:0;text-align:center;font-weight:700;font-size:19px;display:block;z-index:100;background:rgba(0,0,0,.3);transition:all 0.3s ease-in-out}
.quicklinks .vc_col-has-fill .vc_column-inner .wpb_text_column a:hover {background:none}
.quicklinks .vc_col-has-fill .vc_column-inner .wpb_text_column a span {position:absolute;left:0;right:0;bottom:15px;}

.zertifikate .vc_single_image-img {-webkit-filter: grayscale(1);filter: grayscale(1);transition:all 0.3s ease-in-out}
.zertifikate .vc_single_image-img:hover {-webkit-filter: grayscale(0);filter: grayscale(0)}

.wp-caption-text.gallery-caption {font-style:italic;padding:5px 20px}

.wpcf7 input[type=submit] {border:none;background:#5B8F6D;color:white;padding:5px 10px;border-radius:5px;transition:all 0.3s ease-in-out}
.wpcf7 input[type=submit]:hover {background:#8F7A66}
.wpcf7 textarea {height:200px;width:100%;border:solid 1px rgba(91, 143, 109, .5);padding:3px 10px}
.wpcf7 input:not([type=submit]) {width:100%;border:solid 1px rgba(91, 143, 109, .5);padding:3px 10px}
.wpcf7 p {margin-bottom:5px}

footer {background:#5B8F6D;padding:40px 0;color:white}
footer a {color:white}
footer i {margin-right:10px}
footer .links .textwidget p {line-height:30px}

footer .float-left {float:left;margin-right:20px}
footer .float-right {float:right}
footer .clear {clear:both}

#popmake-188 {max-height:600px;overflow:auto}

@media screen and (max-width:1300px) {
header .horizontal-menu ul li a {letter-spacing:0;font-size:16px}
header .full > .container .row .ult-column#col-3-2 #logo-container img {width:280px}
header ul#menu-main-menu-1 li:last-child {padding-right:0}
header ul#menu-main-menu-2 li:first-child {padding-left:0}
header #col-3-1 {padding-right:0}
header #col-3-2 {padding-left:5px;padding-right:5px}
header #col-3-3 {padding-left:0;float:right;width:28%}
}
@media screen and (max-width:1048px) {
header #col-3-1 {width:36%}

}
@media screen and (min-width:1024px) {
.ult-column#col-11-1 #logo-container img {display:none}

}
@media screen and (max-width:1023px) {
.ult-column#col-3-1,
.ult-column#col-3-2,
.ult-column#col-3-3 {display:none}
.widget.widget_ultimatummenu.inner-container {position:relative;z-index:1000}
#wprmenu_menu.sidr, #wprmenu_menu.sidr li:hover > a {box-shadow:none;font-size:16px}
#wprmenu_menu.sidr  ul li a {font-size:16px}
#wprmenu_menu.sidr * {font-family:"Crimson Text", Cambria, Times, "Times New Roman", serif}

.direkt-button img {width:180px!important;height:auto!important}

}

@media screen and (max-width:990px) {
	footer .float-left.copyright {clear:both;float:none}
	.openings {margin-top:40px}
	.sitemap {margin-top:40px}
	}

@media screen and (max-width:767px) {
	.logo-neg {display:none!important}
	.quicklinks {margin-top:30px}
	#rev_slider_1_1 #slider-1-layer-1 {display:none}
	#popmake-188 {max-height:400px}
	.page-id-252 #content h3 {font-size:24px}
}
@media screen and (max-width:400px) {
	.direkt-button img {margin-top:-20px!important}
}
